Subject: Re: [PATCH 52/61] cpm_uart: Issue STOP_TX command before initializing console.

From: Vitaly Bordug <[email-masked]>
Date: Wed, 18 Jul 2007 21:24:00 +0400

On Wed, 18 Jul 2007 11:35:58 -0500
Scott Wood wrote:

> Vitaly Bordug wrote:
> >>+	cpm_line_cr_cmd(pinfo, CPM_CR_STOP_TX);
> >>+
> > 
> > 
> > I am recalling exactly the contrary patch that removes stuff to get
> > the non-console UARTs work. Let's better revalidate this once other
> > pieces will be in before applying.
> 
> I tried non-console UARTs and had no problem...  How would this 
> interfere with them?  Especially as we're only doing it in the
> console init path...

Bah, what I am recalling has nothing to do with console path so nm.

-- 
Sincerely, Vitaly